@charset "utf-8";
/* CSS Document */

body {
	font-family: Helvetica, HiraKakuProN-W3, sans-serif;
	color:#333;
	font-size:12px;
    -webkit-text-size-adjust: none;
}

section {
	overflow:hidden;
}
a {
	color:#019fe8;
}
#contents {
	padding:10px 0;
	background-image: url(../img/coutents_border.png), url(../img/bg_dot_yellow.png);
	background-repeat:repeat-x, repeat;
	background-position:bottom;
}
#contents2 {
	padding-bottom:10px;
	background-image: url(../img/coutents_border.png), url(../img/bg_dot_yellow.png);
	background-repeat:repeat-x, repeat;
	background-position:bottom;
}
#contents3 {
	padding-bottom:10px;
	background-image: url(../img/coutents_border.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

#contents4 {
	padding:10px 0;
	background-image: url(../img/coutents_border.png), url(../img/bg_dot_yellow.png);
	background-repeat:repeat-x, repeat;
	background-position:bottom;
}
/* -----------HEADER----------- */

header {
	padding:10px;
	overflow:hidden;
}
#logo {
	float:left;
}
.head_r {
	width:190px;
	float:right;
	text-align:right;
}
.switch {
	padding-bottom:15px;
}
.switch a {
	color:#ffa340;
}
.searchbox {
	border: 2px #ffa340 solid;
	width: 120px;
	height:18px;
	padding-left:5px;
	color:#CCC;
	-webkit-border-radius: 10px 0 0 10px;

}
.searchbox.input_editing{
	color:#000;

}
.search_btn {
	-webkit-border-radius: 0px;
}

/* -----------HEADER 2012/8/16----------- */

#michu_search{
	background:url(../img/sp_michu_frame.png) no-repeat;
	background-size:165px 46px;
	width:165px;
	height:46px;
	position:relative;
	margin-left:20px;
	margin-top:-10px;
}

#michu_search #search_btn{
	position:absolute;
	right:0px;
	bottom:-1px;
}

#michu_search #search{
	position:absolute;
	left:5px;
	bottom:2px;
	border:none;
	width:110px;
	height:13px;
}
/* -----------HEADLINE----------- */
#headline {
	margin:0 10px 10px 10px;
	height:20px;
	background-color:#ebe5e5;
}
#headline dt {
	float:left;
}
#headline dd {
	margin-left:36px;
	padding-left:5px;
	white-space:nowrap;
	line-height:20px;
}

/* -----------FOOTER----------- */
footer {
	color:#FFF;
	padding:15px 0 5px 0;
	text-align:center;
	background: -webkit-gradient(linear, center bottom, center top, from(#755131), color-stop(0.5, #755131), to(#9e6135));
	border-top:1px solid #946f3b;
	line-height:1.4;
}
footer ul {
	margin-bottom:12px;
}
footer a {
	color:#FFF;
	background-image:url(../img/footer_michu_icon.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding:10px 22px 0 22px;
	line-height:2;
}

/* -----------TITLE----------- */
.ttl01 {
	background:url(../img/bg_ttl_h26.gif) repeat-x;
	height:26px;
	padding-left:10px;
}
.ttl02 {
	background:url(../img/bg_ttl_h29.gif) repeat-x;
	height:29px;
	padding-left:10px;
	-webkit-border-radius:5px 5px 0 0;
}
.ttl03 {
	background:url(../img/bg_ttl_h26.gif) repeat-x;
	height:26px;
	padding-left:10px;
	text-align:center;
}

/* -----------topへ戻る----------- */	
.return_btn {
	-webkit-border-radius:6px;	
	background-color:#ffc000;
	width:139px;
	margin:0 auto;
}
.return_btn img {
	padding:7px 10px;
	display:block;
}

.return_btn2 img {
	padding:7px 10px;
	display:inline-block;
	-webkit-border-radius:6px;	
	background-color:#ffc000;
}

/* -----------一覧へ戻る----------- */	
.returntop_btn {
	-webkit-border-radius:6px;	
	background-color:#ffc000;
	width:94px;
	margin:0 auto;
}
.returntop_btn img {
	padding:7px 10px;
	display:block;
}

/* -----------戻る----------- */	
.back_btn {
	-webkit-border-radius:6px;	
	background-color:#ffc000;
	width:66px;
	margin:0 auto;
}
.back_btn img {
	padding:7px 10px;
	display:block;
}
.img_colum{
	border:1px solid #eee;
}
.sp_touch_cover{
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:9999;
}
/* - ClearFix ------------------------------------------------------ */
.clrFix:after { clear: both; height: 0; font-size: 0; visibility: hidden; display: block; content: "."; }
.clrFix {display:inline-table; }
/* Hides from IE-mac \*/
* html .clrFix {height:1%;}
.clrFix {display:block;}